This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315331 - Update euca2ools to 3.3.0
Update euca2ools to 3.3.0
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: euca2ools (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Garrett Holmstrom
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 08:40 EST by Sayan Chowdhury
Modified: 2017-01-11 18:18 EST (History)
3 users (show)

See Also:
Fixed In Version: euca2ools-3.3.0-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-11 18:18:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sayan Chowdhury 2016-03-07 08:40:24 EST
Description of problem:
The current version of euca2ools available on Fedora EPEL7 is 2.1.4. The newer version euca2ools-3.3.0 implements a bunch of new commands to communicate with AWS.

Version-Release number of selected component (if applicable):
euca2ools-2.1.4

I hereby request to update the package to euca2ools-3.3.0
Comment 1 Fedora Update System 2016-03-23 20:28:14 EDT
python-requestbuilder-0.5.1-1.fc23 euca2ools-3.3.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-abf21f517e
Comment 2 Fedora Update System 2016-03-23 20:28:20 EDT
python-requestbuilder-0.5.1-1.fc24 euca2ools-3.3.0-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c30c538f1c
Comment 3 Fedora Update System 2016-03-23 20:28:25 EDT
python-requestbuilder-0.5.1-1.el7 euca2ools-3.3.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d30ccaa574
Comment 4 Fedora Update System 2016-03-23 20:28:30 EDT
python-requestbuilder-0.5.1-1.el6 euca2ools-3.3.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-330ed3f7e7
Comment 5 Fedora Update System 2016-03-23 20:28:34 EDT
python-requestbuilder-0.5.1-1.fc22 euca2ools-3.3.0-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbd4ee42a0
Comment 6 Fedora Update System 2016-03-25 16:28:35 EDT
euca2ools-3.3.0-3.fc24, python-requestbuilder-0.5.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c30c538f1c
Comment 7 Fedora Update System 2016-03-25 19:48:28 EDT
euca2ools-3.3.0-3.fc22, python-requestbuilder-0.5.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbd4ee42a0
Comment 8 Fedora Update System 2016-03-26 10:17:49 EDT
euca2ools-3.3.0-3.el6, python-requestbuilder-0.5.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-330ed3f7e7
Comment 9 Fedora Update System 2016-03-26 10:19:00 EDT
euca2ools-3.3.0-3.el7, python-requestbuilder-0.5.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d30ccaa574
Comment 10 Fedora Update System 2016-03-26 11:20:29 EDT
euca2ools-3.3.0-3.fc23, python-requestbuilder-0.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-abf21f517e
Comment 11 Fedora Update System 2016-04-28 16:41:12 EDT
euca2ools-3.3.0-3.el7, python-requestbuilder-0.5.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-04-28 17:03:03 EDT
euca2ools-3.3.0-3.el6, python-requestbuilder-0.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-04-29 03:57:07 EDT
euca2ools-3.3.0-3.fc24 python-requestbuilder-0.5.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c30c538f1c
Comment 14 Fedora Update System 2016-04-29 03:58:11 EDT
euca2ools-3.3.0-3.fc22 python-requestbuilder-0.5.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbd4ee42a0
Comment 15 Fedora Update System 2016-04-29 03:58:27 EDT
euca2ools-3.3.0-3.fc23 python-requestbuilder-0.5.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-abf21f517e
Comment 16 Fedora Update System 2016-04-29 13:22:34 EDT
euca2ools-3.3.0-3.fc24, python-requestbuilder-0.5.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c30c538f1c
Comment 17 Fedora Update System 2016-04-29 22:23:13 EDT
euca2ools-3.3.0-3.fc22, python-requestbuilder-0.5.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bbd4ee42a0
Comment 18 Fedora Update System 2016-04-29 22:23:53 EDT
euca2ools-3.3.0-3.fc23, python-requestbuilder-0.5.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-abf21f517e
Comment 19 Fedora Update System 2016-05-20 13:43:31 EDT
euca2ools-3.3.0-3.fc24, python-requestbuilder-0.5.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-05-20 19:52:41 EDT
euca2ools-3.3.0-3.fc22, python-requestbuilder-0.5.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-05-20 19:54:25 EDT
euca2ools-3.3.0-3.fc23, python-requestbuilder-0.5.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.